{
  "name": "authdb",
  "module": "dbconnector",
  "action": "connect",
  "options": {
    "client": "sqlite3",
    "connection": {
      "filename": "/data/authdb.sqlite3"
    },
    "tz": "utc"
  },
  "fileName": "authdb.json"
}